@font-face {
  font-family: Knockout30;
  src: url(Knockout30.woff2);
}
@font-face {
  font-family: Roboto;
  src: url(Roboto-Regular.ttf);
}
body {
    margin: 0;
}
p {
    font-family: "Roboto";
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 400;
}

h1, h2 {
    font-family: "Knockout30", "Knockout28", "Noto Sans TC", "Noto Sans SC", "Noto Sans JP", "Noto Sans KR", Prompt, "Roboto Condensed", Roboto, sans-serif, "Microsoft JhengHei";
    font-weight: 400;
    letter-spacing: .05rem;
    margin: 1rem 0;
    color: black;
}
h2 {
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
h3, h4 {
    font-family: "Knockout30", "Knockout28", "Noto Sans TC", "Noto Sans SC", "Noto Sans JP", "Noto Sans KR", Prompt, "Roboto Condensed", Roboto, sans-serif, "Microsoft JhengHei";
    font-weight: 400;
    letter-spacing: .05rem;
    margin: 1rem 0;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -.5em;
}

picture img {
    width: 100vw;
    max-width: 100%;
}
@media (min-width: 576px){.container {max-width: 540px !important;}}
@media (min-width: 768px){.container {max-width: 720px !important;}}
@media (min-width: 992px){.container {max-width: 1050px !important;}}
@media (min-width: 1200px){.container {max-width: 1200px !important;}}
.center {
    text-align: center;
}
.mb-32 {
    margin-bottom: 32px;
}
.app__feature__card__image {
    display: inline;
    margin: 1rem 0 1rem;
}
.app__feature__card__description {
    font-size: .875rem;
    letter-spacing: 0;
    line-height: 19px;
    text-align: center;
    margin: 0;
}
.app__life-style__text {
    text-shadow: 0 0 0.5em #fff;
    line-height: 1;
    margin: 0;
    color: black;
    font-size: 2.991rem;
}
.app__life-style__text {
    text-shadow: 0 0 0.5em #fff;
    line-height: 1;
    margin: 0;
    color: black;
    font-size: 2.991rem;
}
.app__life-style__text-white {
    text-shadow: 0 0 0.5em #000;
    line-height: 1;
    margin: 0;
    color: white;
    font-size: 2.4rem;
}
.app__life-style__div {
    width: 35%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
    padding: 0 0 0 2rem;
}
.app__life-style__div-right {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: right;
    padding: 0 4rem 0 0;
    right: 0;
}
.app__life-style__div-left-centerdown,
.app__life-style__div-right-centerdown {
    position: absolute;
    bottom: 0;
    transform: translateY(-50%);
    text-align: center;
    padding: 0 20px 0 20px;
    width: 100%;
}
@media (min-width: 576px){
    .app__life-style__div,
    .app__life-style__div-right {
        width: 50%;
    }
    .app__life-style__div-left-centerdown {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        text-align: left;
        padding: 0 0 0 4rem;
        left: 0;
        max-width: 400px;
        bottom: inherit;
    }
    .app__life-style__div-right-centerdown {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        text-align: right;
        padding: 0 4rem 0 0;
        right: 0;
        max-width: 400px;
        bottom: inherit;
    }
    .app__life-style__text-white,
    .app__life-style__text {
        font-size: 2.991rem;
    }
}
@media (min-width: 768px){
    .app__life-style__div,
    .app__life-style__div-right {
        width: 35%;
    }
}
.prod-feature img {
    max-width: 225px;
    margin: auto;
    margin-top: 32px;
    display: block;
}
.prod-feature p,
.prod-feature h3 {
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
}
.gc__icon--large {
    height: 2.7em;
    width: 3.1em;
}
.app__video-banner {
    position: relative;
    background-color: #000
}

.app__video-banner--playing {
    margin-bottom: 2.7rem
}

@media screen and (min-width:768px) {
    .app__video-banner--playing {
        margin-bottom: 0
    }
}

.app__video-banner__video {
    background-color: #000;
    pointer-events: auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    z-index: 2
}

.app__video-banner__video__el {
    width: 100%;
    height: 100%
}

.app__video-banner__video__play-bt {
    font-size: 1.8rem;
    opacity: .5;
    transition: opacity .2s;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.app__video-banner__video__play-bt:hover {
    opacity: 1
}